## inkscape-textext 1.3.0

=== debian/changelog ===
inkscape-textext (1.3.0-2) unstable; urgency=medium

  * Update debian/copyright
  * Depend on texlive-latex-base
  * Update debian/gbp.conf
  * Bump standards version (no changes required)

 -- Antonio Russo <aerusso@aerusso.net>  Wed, 09 Dec 2020 17:12:58 -0700

inkscape-textext (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Russo <aerusso@aerusso.net>  Fri, 27 Nov 2020 16:57:06 -0700

inkscape-textext (1.2.0-1) unstable; urgency=medium

  * Initial Upload. (Closes: #942249)

 -- Antonio Russo <aerusso@aerusso.net>  Sun, 25 Oct 2020 00:06:14 -0600
