=== debian/control ===
Source: inkscape-textext
Section: graphics
Priority: optional
Maintainer: Antonio Russo <aerusso@aerusso.net>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-sphinx,
               python3-sphinx-rtd-theme
Standards-Version: 4.5.1
Homepage: https://textext.github.io/textext/
Vcs-Git: https://salsa.debian.org/aerusso-guest/textext.git
Vcs-Browser: https://salsa.debian.org/aerusso-guest/textext
Rules-Requires-Root: no

Package: inkscape-textext
Architecture: all
Depends: gir1.2-gtk-3.0 | python3-tk,
         gir1.2-gtksource-3.0 | python3-tk,
         inkscape (>= 1.0~),
         python3 (>= 3.7),
         python3-gi | python3-tk,
         python3-gi-cairo | python3-tk,
         python3-lxml,
         texlive-latex-base,
         ${misc:Depends},
         ${python3:Depends}
Recommends: gir1.2-gtk-3.0, gir1.2-gtksource-3.0, python3-gi, python3-gi-cairo
Suggests: texlive-luatex, texlive-xetex
Description: Re-editable LaTeX graphics for Inkscape
 TexText is a Python plugin for the vector graphics editor Inkscape
 providing the possibility to add and re-edit LaTeX generated SVG
 elements to your drawing.
 .
  Key features
  . Windows/Linux/MacOS support
  . LaTeX generated SVG elements can be re-edited later
  . Multi-line editor with syntax highlighting
  . Compilation with PdfLaTeX, XeLaTeX or LuaLaTex
  . Interoperable scaling in TexText and Inkscape
  . Font size match with Inkscape text
  . Customizable TeX preamble (additional packages, parskip, parindent, etc.)
  . Colorization via TeX commands/Inkscape is kept after re-editing
  . Alignment anchor of the produced output
  . Preview images

Package: inkscape-textext-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Recommends: inkscape-textext
Description: Re-editable LaTeX graphics for Inkscape (documentation)
 TexText is a Python plugin for the vector graphics editor Inkscape
 providing the possibility to add and re-edit LaTeX generated SVG
 elements to your drawing.
 .
  Key features
  . Windows/Linux/MacOS support
  . LaTeX generated SVG elements can be re-edited later
  . Multi-line editor with syntax highlighting
  . Compilation with PdfLaTeX, XeLaTeX or LuaLaTex
  . Interoperable scaling in TexText and Inkscape
  . Font size match with Inkscape text
  . Customizable TeX preamble (additional packages, parskip, parindent, etc.)
  . Colorization via TeX commands/Inkscape is kept after re-editing
  . Alignment anchor of the produced output
  . Preview images
 .
 This package contains the documentation.
