=== debian/rules ===
#!/usr/bin/make -f

SPHINX_BUILD = python3 -m sphinx

export DH_VERBOSE=1
%:
	dh $@ --with sphinxdoc,python3 --buildsystem=makefile

override_dh_autoreconf:
	cp debian/shim-makefile Makefile
	dh_autoreconf

override_dh_clean:
	dh_clean
	rm -f Makefile
	rm -fr docs/build

override_dh_installdocs:
	cd docs && $(MAKE) html 'SPHINXBUILD=$(SPHINX_BUILD)'
	find docs/build/html -iname '.nojekyll' -delete
	dh_installdocs

override_dh_python3:
	dh_python3 -p inkscape-textext /usr/share/inkscape/extensions/textext/
