## inkscape-textext 1.8.2

=== debian/changelog ===
inkscape-textext (1.8.2-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Do not compress changelog in -doc package
  * Update debian/copyright
  * Bump standards version (no changes required)
  * Debian Janitor: clean up metadata

 -- Antonio Russo <aerusso@aerusso.net>  Fri, 07 Oct 2022 13:49:52 -0600
