=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                python3,
                python3-sphinx,
                python3-sphinx-rtd-theme
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://textext.github.io/textext/
 Vcs-Git: https://salsa.debian.org/aerusso-guest/textext.git
 Vcs-Browser: https://salsa.debian.org/aerusso-guest/textext
