=== debian/rules ===
--- 
+++ 
@@ -22,3 +22,6 @@
 
 override_dh_python3:
 	dh_python3 -p inkscape-textext /usr/share/inkscape/extensions/textext/
+
+override_dh_compress:
+	dh_compress -Xusr/share/doc/inkscape-textext/html/changelog.html
