## inkscape-textext 1.9.0

=== debian/changelog ===
inkscape-textext (1.9.0-1) experimental; urgency=medium

  * New upstream release
  * Refresh patches
  * Update debian/copyright
  * Bump standards version (no changes required)
  * Drop support for inkscape <1.3, matching upstream
  * Simplify build scripts
  * Validate upstream signatures
  * Relax architecture dependencies

 -- Antonio Russo <aerusso@aerusso.net>  Fri, 15 Sep 2023 05:56:21 -0600
