=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                python3,
                python3-sphinx,
                python3-sphinx-rtd-theme
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://textext.github.io/textext/
 Vcs-Git: https://salsa.debian.org/aerusso-guest/textext.git
 Vcs-Browser: https://salsa.debian.org/aerusso-guest/textext
@@ -15,10 +15,11 @@
 
 Package: inkscape-textext
 Architecture: all
+Multi-Arch: foreign
 Depends: gir1.2-gtk-3.0 | python3-tk,
          gir1.2-gtksource-3.0 | python3-tk,
-         inkscape (>= 1.0~),
-         python3 (>= 3.7),
+         inkscape (>= 1.3~),
+         python3:any (>= 3.7),
          python3-gi | python3-tk,
          python3-gi-cairo | python3-tk,
          python3-lxml,
@@ -47,6 +48,7 @@
 Package: inkscape-textext-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Recommends: inkscape-textext
 Description: Re-editable LaTeX graphics for Inkscape (documentation)
