## inkscape-textext 1.11.1

=== debian/changelog ===
inkscape-textext (1.11.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1100732)
  * Drop support for inkscape <1.4, matching upstream
  * Refresh patches
  * Update debian/copyright
  * Refresh dependencies
  * Update VCS information

 -- Antonio Russo <aerusso@aerusso.net>  Mon, 17 Mar 2025 19:33:53 -0600
