=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                python3,
                python3-sphinx,
                python3-sphinx-rtd-theme
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://textext.github.io/textext/
-Vcs-Git: https://salsa.debian.org/aerusso-guest/textext.git
-Vcs-Browser: https://salsa.debian.org/aerusso-guest/textext
+Vcs-Git: https://salsa.debian.org/aerusso/textext.git
+Vcs-Browser: https://salsa.debian.org/aerusso/textext
 Rules-Requires-Root: no
 
 Package: inkscape-textext
@@ -18,10 +18,11 @@
 Multi-Arch: foreign
 Depends: gir1.2-gtk-3.0 | python3-tk,
          gir1.2-gtksource-3.0 | python3-tk,
-         inkscape (>= 1.3~),
-         python3:any (>= 3.7),
+         inkscape (>= 1.4~),
+         python3:any,
          python3-gi | python3-tk,
          python3-gi-cairo | python3-tk,
+         python3-tinycss2,
          python3-lxml,
          texlive-latex-base,
          ${misc:Depends},
