=== debian/rules ===
#!/usr/bin/make -f

SPHINX_BUILD = python3 -m sphinx

export DH_VERBOSE=1
%:
	dh $@ --with sphinxdoc,python3 --buildsystem=none

override_dh_clean:
	dh_clean
	rm -fr docs/build

override_dh_auto_build:
	cd docs && $(MAKE) html 'SPHINXBUILD=$(SPHINX_BUILD)'

override_dh_installdocs:
	find docs/build/html -iname '.nojekyll' -delete
	dh_installdocs

override_dh_python3:
	dh_python3 -p inkscape-textext /usr/share/inkscape/extensions/textext/

override_dh_compress:
	dh_compress -Xusr/share/doc/inkscape-textext/html/changelog.html
