=== debian/watch ===
version=4
opts="mode=git, pgpmode=git" https://github.com/textext/textext.git \
  refs/tags/([\d\.]+\d) debian uupdate
